
/*  PICASSO EDUCATIONAL RESOURCE CSS PROPERTIES  */


/* HEADINGS */
.keycolor1 {
	color: #000000;
}
.keycolor2 {
	color: #666666;
}

.keycolor3 {
color:#D25C59;
}

.exhibtitle1 {
	font-size: 24px;
	color: #000000;
	font-weight: normal;
}
.exhibtitle2 {
	font-size: 21px;
	color:#D25C59;
	font-weight: normal;
}

.exhibtitle3 {
	font-size: 16px;
	color:#000000;
	font-weight: bold;

}
.exhibtitle4 {
font-size: 14px;
font-weight:bold;
}

.indent {
padding: 20px;
}

/* TOP OF PAGE BANNER AND LINKS */
.ed_banner {
	padding-left: 20px;
	padding-right:20px;
	height: 150px;
	width="100%";
	background-color: #ffffff;
	background-image: url(../images/banner01.jpg);
	background-repeat:no-repeat;
}

.ed_banner2 {
	padding-left: 20px;
	padding-right:20px;
	height: 400px;
	width="100%";
	background-color: #ffffff;
	background-image: url(../images/banner_mock.jpg);
	background-repeat:no-repeat;
}

.ed_globlinks {
	padding-left: 20px;
	padding-right:20px;
	height: 181px;
	width:"";
	background-color: #ffffff;
	background-image: url(../images/glob_link.jpg);
	background-repeat:no-repeat;
	
}

/*  NEW GLOBAL LINKS */

.ed_newglobal {
	float: right;
	width: 653px;
	margin-top: 5px;	
}
.ed_newglobal_list {
	display: inline;
}
.ed_newglobal_list li {
	float: right;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 3px;
	border-color:#FFFFFF;
	border-width: 1px;
	border-style: solid;
	padding-top: 3px;
	margin-left: 3px;
	margin-bottom: 3px;
	/*border-right-color: #B4B4B4;*/
	
}
.ed_newglobal li a:link {
	color: #000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	
	background-color:#ECD5D5;
	
}
.ed_newglobal li a:visited {
	color: #000;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;

	background-color:#ECD5D5;
	
}
.ed_newglobal li a:hover {
	color: #000;
	text-decoration: none;
	background-color:#ffffff;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	

}
/* number 2*/


.ed_newglobal_list2 {
	display: inline;
	font-size:10px;
}
.ed_newglobal_list2 li {
	float: right;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 2px;
	border-color:#FFFFFF;
	border-width: 1px;
	border-style: solid;
	padding-top: 2px;
	margin-left: 3px;
	margin-bottom: 3px;
	font-size: 10px;
	/*border-right-color: #B4B4B4;*/
	
}
.ed_newglobal2 li a.small:link {
	color: #000;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size:10px;
	background-color:#E6E6E6;
	
}
.ed_newglobal2 li a.small:visited {
	color: #000;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size:10px;
	background-color:#E6E6E6;
	
}
.ed_newglobal2 li a.small:hover {
	color: #000;
	text-decoration: none;
	background-color:#ffffff;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size:10px;

}

.ed_newglobal2 li a.small2:link {
	color: #000;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size:10px;
	background-color:#B6B6B6;
	
}
.ed_newglobal2 li a.small2:visited {
	color: #000;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size:10px;
	background-color:#B6B6B6;
	
}
.ed_newglobal2 li a.small2:hover {
	color: #000;
	text-decoration: none;
	background-color:#ffffff;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size:10px;

}



/*----------------------------------------------------*/

a:link.global {
	color:#9F3737;
	text-decoration: none;
	font-size:14px;
	
}
a:visited.global {
	color: #9F3737;
	text-decoration: none;
	font-size:14px;
	
}
a:hover.global {
	color: #CC0000;
	text-decoration: underline;
	font-size:14px;
	
}



/* SPLASH PROPS */


a:link.splash {
	color:#8D4141;
	text-decoration: none;
	font-size:12px;
	
}
a:visited.splash {
	color:#8D4141;
	text-decoration: none;
	font-size:12px;
	
}
a:hover.splash {
	color: #CC0000;
	text-decoration: underline;
	font-size:12px;
	
}




.splash_banner {
height: 400px;
/*width: 600px;*/
padding: 20px 20px 20px 20px;
background-image: url(../images/banner02.jpg);
background-repeat:no-repeat;

}

/*.splash_global {
	background-image: url(../images/splash_global.jpg);
	height: 79px;
	width: 600px;
	
}*/

/*.splash_basket {
	padding: 0px 20px 20px 20px;
}*/

/*.centered {
margin-left: auto;
margin-right: auto;
width: 600px;
}*/


.float_right {
float:right;
}

.float_left {
float:left;
}

/* ESSAY MENU PROPS */
.menu_header {
	font-weight:bold;
}

.ed_menubox {
	padding-left: 0px;
	margin-left: 0px;
	padding-right: 200px;
	float:left;
	clear:both;
}
	
.ed_menulist li {
	display: inline;
	list-style-type: none;
	text-decoration: none;
	margin-left: 0px;
	
	
}

.ed_menulist_right li {
	display: inline;
	list-style-type: none;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 5px;
	float:right;
	}
	
.ed_normallist li {
	display: compact;
	list-style-type: none;
	text-decoration: none;
}

	

.righter {
	text-align: right;
}



.ed_content {
	padding-right: 20px;
	float: inherit;
}

.top_box {
	padding-right: 20px;
	padding-left: 20px;
	width: 600px;
	text-align: right;
}

.blacky {
	color: #000000;
	font-size: 24px;
}

/* CURRICULUM LINKS PROPS */

.weepy {
height: 334px;
width: 285px;float:left;
margin-left: 20px;
margin-right: 20px;
}

.quote {
margin-left: 20px;
padding-top: 15px;
}
.quote p {
	padding-left: 0px;
}

.ausdiv {
background-color:#000000;
padding: 10px 10px 10px 10px;
}

.ausimage {
padding: 10px 10px 10px 10px;
height: 250px;
width: auto;
}*/

/* MISC PROPS */

.highlight {
background-color:#FFFF66;
color:#000000;
}



